Ana içeriğe atla
Allied Telesis / ÜRÜN DOSYASI

Allied Telesis AT-8100S/24

Allied Telesis AT-8100S/24 AT-8100S/24-10 Switch
SKU: AT-8100S/24-10

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
128 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Allied Telesis AT-8100S/24 AT-8100S/24-10 Switch

RAM kapasitesi
128 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Agac Protokolu Süresi
Evet
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Fiber Kanal Bağlantı Noktalari
2
Hdmi Istifleme Girişi Sayısı
2
Kombo Sfp Port Sayısı
2
Statik Bağlantı Noktaso Guvenligi
Evet
Mtbf Aralığı
430000 Saat
Guvenlik
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
SSH/SSL desteği
Evet
AC Giriş Frekansı
AC Giriş Voltajı
Güç Kaynagi Sayısı
2
Güç Tüketimi
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Yükseklik
Ürün Rengi
İşlemci Frekansı
266 MHz
RAM kapasitesi
Flash Bellek
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Elektromanyetik Uyumluluk
EMI: FCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3
Filtrelenen Coklu Gonderim Gruplari Sayısı
255
Islem Hacmi
Vlan Adedi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
18,8 Gbit/s
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Brand
Allied Telesis
Category
Ağ Anahtarları
Ürün Adi
AT-8100S/24
Gtin Ean Upc
0767035193625, 767035193625, 7670351936254
Kategori
Ağ Anahtarları
Marka
Allied Telesis
Product Name
AT-8100S/24
Product Series
Satılan Pazarlar
US
Sisteme Eklenme Tarihi
2013-10-04
Üretim Tarihi
Ürün Kodu
AT-8100S/24-10
Head Of Line Hol Blocking
Evet
Ip Adres Tablosu
2096
Ip Dolasma
Evet
Istiflenebilir
Evet
Mib Desteği
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Allied Telesis AT-8100S/24 AT-8100S/24-10 Switch